Difference between revisions of "Pos: Can I install different SQL versions for HQ and Outlet"

From AutoCount Resource Center
Jump to navigation Jump to search
(Created page with "'''Question :''' I am a company with many retails shops using AutoCount POS with sync. I wish to know if my terminals/outlets must use the same SQL version with my HQ for the...")
 
(No difference)

Latest revision as of 15:02, 31 July 2018

Question : I am a company with many retails shops using AutoCount POS with sync. I wish to know if my terminals/outlets must use the same SQL version with my HQ for them to sync? Can I install different SQL versions for HQ and outlet?


Answer :

Yes, you can install different SQL versions for HQ and outlet and still run the sync without problem.

However, you will need to make sure the AutoCount POS version is the same.


By : Jae Sen 180507, Lay Swan 180726, P180731



Go to menu

IconAcc20.PNG AutoCount Accounting 2.0


IconAcc188.PNG AutoCount Accounting 1.8 / 1.9
Wiki-Payroll.png AutoCount Payroll
Wiki-POS.PNG AutoCount POS


Wiki-AOTG.PNG AutoCount On The Go
Wiki-Accounting-Plugin.png AutoCount Accounting Plug-In Documentations